@charset "utf-8";
.jzt_xx_main{background: url(260401fjjz_xxjy_banner.png) no-repeat center top #fff;}
.jxt_banner{padding:1rem 0rem 0.9rem; text-align: center;}
.jxt_banner img{max-width: 12rem; width: 88%;}
.slb .jxt_banner img{width: 100%;}

.jzt_xx_main a:hover{color:#D60000;}
.jzt_xx_tit{display: flex; align-items:center; position: relative; justify-content:space-between;}
.jzt_xx_tit>em{width: 37%\0;display: inline-block;}
.jzt_xx_tit>span{font-size: 0.4rem; font-weight: bold; white-space: nowrap; padding: 0rem 0.4rem;}
.jzt_xx_tit>span>b{color: #D60000;}
.jzt_xx_tit>a{display: block; position: absolute; bottom: 0.26rem; right: 0; font-size: 0.16rem; color: #666;}
.llxx_boxcon .jzt_xx_tit>em{width: 40.2%\0;}
.slb .jzt_xx_tit>span{padding: 0rem 0.25rem;}
.slb .jzt_xx_tit>em{width: 30%\0; }
.slb .llxx_boxcon .jzt_xx_tit>em{width: 35.6%\0;}

.xxjydt_box li>a{ display: block; padding: 0.1rem 0rem 0.2rem; border-bottom: 1px solid #FEDCB9; }
.xxjydt_box li>a .xxjydt_data{ color: #fff; padding-top: 0.05rem; text-align: center; margin-right: 0.28rem; width: 0.73rem; height: 0.9rem; float: left; position: relative; background: url(260401fjjz_xxjy_databg.png) no-repeat left top; background-size: 100% 100%; }
.xxjydt_box li>a .xxjydt_data::after{content: ""; position: absolute; width: 0.12rem; height: 0.09rem; top: 0; right: -0.11rem; background: url(260401fjjz_xxjy_data_j.png) no-repeat left top; background-size: 100% 100%;}
.xxjydt_box li>a .xxjydt_data h6{font-size: 0.32rem;}
.xxjydt_box li>a .xxjydt_data span{ display: inline-block; padding-top: 0.03rem; font-size: 0.14rem; border-top: 1px dashed rgba(255,255,255,0.5); }
.xxjydt_box li>a .xxjydt_text{ overflow:hidden; }
.xxjydt_box li>a .xxjydt_text h5{font-size: 0.2rem; line-height: 0.32rem; height: 0.64rem; margin-bottom: 0.15rem;}
.xxjydt_box li>a .xxjydt_text p{font-size: 0.16rem; color: #DE0000;}
.xxjydt_box li>a .xxjydt_text p>i{font-size: 0.24rem; display: inline-block; margin-left: 0.1rem; }

.jzt_xx_con .list_base li::before{ width: 0.06rem; height: 0.06rem; background: #ccc; }
.jzt_xx_con .list_base.list_base_date_01 .trt-row li[class*=trt-col-]{padding-right:1.2rem;}
.llxx_item li>a{display: block; padding: 0.15rem 0.24rem 0.15rem 0.2rem; position: relative; margin-top: 0.09rem; border: 1px solid #FEDCB9; background: #FFE9DE; background:linear-gradient(135deg,#FFF,#FFE9DE);}
.llxx_item li>a .llxx_data{ color: #fff; position: relative; margin-top: -0.24rem; padding-top: 0.05rem; text-align: center; margin-right: 0.16rem; width: 0.73rem; height: 0.9rem; float: left; position: relative; background: url(260401fjjz_xxjy_databg.png) no-repeat left top; background-size: 100% 100%; }
.llxx_item li>a .llxx_data::after{content: ""; position: absolute; width: 0.12rem; height: 0.09rem; top: 0; right: -0.12rem; background: url(260401fjjz_xxjy_data_j.png) no-repeat left top; background-size: 100% 100%;}
.llxx_item li>a .llxx_data h6{font-size: 0.32rem;}
.llxx_item li>a .llxx_data span{ display: inline-block; padding-top: 0.03rem; font-size: 0.14rem; border-top: 1px dashed rgba(255,255,255,0.5); }
.llxx_item li>a .llxx_text{overflow: hidden;} 
.llxx_item li>a .llxx_text h5{display: block; font-size: 0.2rem; border-bottom: 1px solid #FEDCB9; margin-bottom: 0.12rem; padding-bottom: 0.12rem; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.llxx_item li>a .llxx_text p{ font-size: 0.16rem; line-height: 0.28rem; height: 0.56rem; color: #666; }
.llxx_item li>a .llxx_text p>em{ color: #DE0000; }

.jzt_xx_con span.more{display: none;}
@media screen and (max-width:992px){
	.jxt_banner{padding:0.35rem 0rem 0.45rem;}
	.xxjydt_box li>a{ overflow: hidden; }
	.xxjydt_box li>a .xxjydt_text h5{ height: inherit; max-height:0.64rem; }
	.jzt_xx_tit>span{font-size: 0.3rem;}
	.jzt_xx_con .list_base .trt-row [class*=trt-col-]{ padding: 0.08rem 0rem; }
	.jzt_xx_con .list_base.list_base_date_01 .trt-row li[class*=trt-col-]{padding-right:0rem;}
	.jzt_xx_con .list_base .more{display: none;}
	.jzt_xx_tit>a{bottom: 0.18rem;}
	
}
@media screen and (max-width:640px){
	.jzt_xx_tit>em{display: none;}
	.jzt_xx_tit>span{ padding-left: 0rem; }
	.jzt_xx_tit>a{bottom: inherit;}
	
	.xxjydt_box li>a .xxjydt_data{ float: inherit; height: inherit; margin-right: 0rem; margin-bottom: 0.15rem; border-radius: 0.08rem; text-align: left; padding: 0.08rem 0.1rem; width: inherit; background: linear-gradient(90deg, #f16d02, #de0000); }
	.xxjydt_box li>a .xxjydt_data::after{display: none;}
	.xxjydt_box li>a .xxjydt_data h6,.xxjydt_box li>a .xxjydt_data span{ display: inline-block; border-top: none;}
	.llxx_item li>a{ padding:0.16rem; margin-top: 0rem;}
	.llxx_item li>a .llxx_data{ margin-top: 0rem; float: inherit; height: inherit; margin-right: 0rem; margin-bottom: 0.15rem; border-radius: 0.08rem; text-align: left; padding: 0.08rem 0.1rem; width: inherit; background: linear-gradient(90deg, #f16d02, #de0000); }
	.llxx_item li>a .llxx_data::after{display: none;}
	.llxx_item li>a .llxx_data h6,.llxx_item li>a .llxx_data span{ display: inline-block; border-top: none;}
	
	.slb .jzt_xx_con span.more{display: block; background-color: #F2F2F2; border-radius: .08rem; line-height: .44rem; text-align: center; width: 100%; margin-top: .1rem;}
	.slb .llxx_boxcon span.more{margin-top: 0.2rem;}
	.slb .jzt_xx_tit>em{display: block;}
	.slb .jzt_xx_tit>span{ padding:0rem 0.2rem; }
	.slb .jzt_xx_con .jzt_xx_tit a{display: none;}
}